Approval Session Expire

POST
/v1/approval-sessions/expire

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Request Body

application/json
  1. body
reason?Reason
Default"approval_session_expired"
session_id*Session Id

Response Body

Successful Response

application/json
  1. response
approval_session*
expired_compute_grant_ids*array<string>
reason*Reason
released_lease_ids*array<string>
[key: string]?any
Example Request
curl -X POST 'https://flywheel.paradigma.inc/api/v1/approval-sessions/expire' \  -H 'Content-Type: application/json' \  -d '{  "session_id": "string"}'
Example Response
{  "approval_session": {},  "expired_compute_grant_ids": [    "string"  ],  "reason": "string",  "released_lease_ids": [    "string"  ]}